{
  "alcantara": {
    "enabled": true,
    "colors": [
      "#9B9B9B"
    ]
  },
  "calipers": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#3A3A3A"
    ]
  },
  "seat1": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "seat2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "trimm": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "windowsFront": {
    "alpha": 0.14,
    "enabled": true,
    "colors": [
      "#283235"
    ]
  },
  "windowsRear": {
    "alpha": 0.14,
    "enabled": true,
    "colors": [
      "#283235"
    ]
  }
}